CVE STALKER

CVE-2020-28022

CVSS
DESCRIPTIONExim 4 before 4.94.2 has Improper Restriction of Write Operations within the Bounds of a Memory Buffer. This occurs when processing name=value pairs within MAIL FROM and RCPT TO commands.
HEAT SCORE64

WORDS

TWEETS

DATE TWEETS USER
2021-07-21 12:20:06CVE-2020-28022 + CVE-2020-28026 unauth root RCE in Exim4 < 4.94.2. https://t.co/G2sFLgiNWmAravGarg3
2021-05-12 13:10:07CVE-2020-28022 Exim 4 before 4.94.2 has Improper Restriction of Write Operations within the Bounds of a Memory Buff… https://t.co/0mC3f8vTxM https://twitter.com/i/web/status/1392464982969835523FortifiedITLtd
2021-05-10 18:40:15New post from https://t.co/uXvPWJy6tj (CVE-2020-28022 (exim)) has been published on https://t.co/YfwexmzBm4 http://www.sesin.at https://www.sesin.at/2021/05/10/cve-2020-28022-exim/WolfgangSesin
2021-05-10 18:40:13New post from https://t.co/9KYxtdZjkl (CVE-2020-28022 (exim)) has been published on https://t.co/ZpWlNvXk8Y http://www.sesin.at https://www.sesin.at/2021/05/10/cve-2020-28022-exim/www_sesin_at
2021-05-10 17:10:32🚨 NEW: CVE-2020-28022 🚨 Exim 4 before 4.94.2 has Improper Restriction of Write Operations within the Bounds of a Me… https://t.co/Cue7mWheTy https://twitter.com/i/web/status/1391800353117638658threatintelctr
2021-05-06 16:20:14CVE-2020-28022 shall henceforth be named Loyal Quillfish https://t.co/hlEvYVFrL6 https://nvd.nist.gov/vuln/detail/CVE-2020-28022vulnonym
2021-05-06 15:40:09New post from https://t.co/9KYxtdZjkl (CVE-2020-28022) has been published on https://t.co/FC41e4WyBy http://www.sesin.at https://www.sesin.at/2021/05/06/cve-2020-28022/www_sesin_at
2021-05-06 15:40:06New post from https://t.co/uXvPWJy6tj (CVE-2020-28022) has been published on https://t.co/5iGdSXCjNN http://www.sesin.at https://www.sesin.at/2021/05/06/cve-2020-28022/WolfgangSesin
2021-05-06 14:51:30CVE-2020-28022 Exim 4 before 4.94.2 has Improper Restriction of Write Operations within the Bounds of a Memory Buff… https://t.co/2ZdEfAfIGU https://twitter.com/i/web/status/1390316801695928325CVEnew
2021-05-06 13:30:17CVE-2020-28022 : Exim 4 before 4.94.2 has Improper Restriction of Write Operations within the Bounds of a Memory Bu… https://t.co/IOX9N3tDBE https://twitter.com/i/web/status/1390296012380643329CVEreport
2021-05-04 14:30:03CVE-2020-28022 A heap out-of-bounds read and write in extract_option() has been found in Exim before version 4.94.… https://t.co/V8wzqarPkV https://twitter.com/i/web/status/1389587683375292417VulmonFeeds